### Prerequisites
```
$ dnf localinstall https://dev.mysql.com/get/mysql80-community-release-el9-5.noarch.rpm 
$ dnf install -y gcc g++ git cmake boost-devel librdkafka-devel openssl-devel redis hiredis-devel json-devel yaml-cpp-devel mysql-community-server mysql-connector-c++-devel
$ echo 'export BIAS_PREFIX=$HOME/BIAS' >> ~/.bashrc
$ source $HOME/.bashrc
```
### Clone and download submodules
```
$ git clone --recurse-submodules https://www.ict.inaf.it/gitlab/bias/bias.git
```
### Prepare BIAS db
```
Execute 'createBiasDB.sql' script
$ mysql -u bias -p
	source ./createBiasDB.sql;

```
### INSTALL
```
$ cd bias
$ mkdir build
$ cd build
$ cmake -DCMAKE_INSTALL_PREFIX=$BIAS_PREFIX ..
$ make all
$ make install
```

### RUN
```
$ cd $BIAS_PREFIX/bin
$ ./BIAS.lnx
```
