#!/bin/bash

#Preparing the environment
mkdir /bias
mkdir /bias_repo
echo -e '# Load Devtoolset-11 \nPATH="/opt/rh/devtoolset-11/root/usr/bin"${PATH:+:$PATH}' >> ~/.bashrc
source $HOME/.bashrc
#cloning BIAS
git clone https://www.ict.inaf.it/gitlab/bias/bias.git /bias_repo
cd /bias_repo
git submodule update --recursive --init
#installing BIAS
mkdir build
cd build
cmake3 -DCMAKE_INSTALL_PREFIX=/bias ..
make all -j4
make install
